Documentation Index
Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt
Use this file to discover all available pages before exploring further.
Get list of links by searching
GET https://services.leadconnectorhq.com/links/search
Autorizacion
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.
Query parameters
locationId
string
default:"ABCHkzuJQ8ZMd4Te84GK"
required
Account Id
query
string
default:"Search string"
Search query as a string
Numbers of query results to skip
Limit on number of search results
Respuestas
200 - Successful response
id
string
default:"n4AriwEnFrGh3tu08W0U"
name
string
default:"first tag"
redirectTo
string
default:"https://www.google.com/"
fieldKey
string
default:"{{trigger_link.n4AriwEnFrGh3tu08W0U}}"
locationId
string
default:"ve9EPM428h8vShlRW1KT"
{
"links": [
{
"id": "n4AriwEnFrGh3tu08W0U",
"name": "first tag",
"redirectTo": "https://www.google.com/",
"fieldKey": "{{trigger_link.n4AriwEnFrGh3tu08W0U}}",
"locationId": "ve9EPM428h8vShlRW1KT"
}
]
}
message
string
default:"Bad Request"
{
"statusCode": 400,
"message": "Bad Request"
}
message
string
default:"Invalid token: access token is invalid"
error
string
default:"Unauthorized"
{
"statusCode": 401,
"message": "Invalid token: access token is invalid",
"error": "Unauthorized"
}
Ejemplo
curl -X GET 'https://services.leadconnectorhq.com/links/search' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Version: 2021-07-28'